# Uses of Class
org.springframework.test.web.servlet.result.StatusResultMatchers

Packages that use StatusResultMatchers
Package
Description
org.springframework.test.web.servlet.result
Contains built-in `ResultMatcher` and `ResultHandler` implementations.

## Uses of StatusResultMatchers in org.springframework.test.web.servlet.result

Methods in org.springframework.test.web.servlet.result that return StatusResultMatchers
Modifier and Type
Method
Description
`static StatusResultMatchers`
MockMvcResultMatchers.`status()`
Access to response status assertions.